/**GENERAL*/

.wrapper { max-width: 1240px; margin: 170px auto 0; }

h1, h2, h3, h4, h5, h6, .title { border: none; text-transform: initial; }

h1 { font-size: 26px; line-height: 36px; }

input[type="text"], input[type="password"], textarea, select, .ms-choice, .ms-choice.disabled, .select2-container { border: 1px solid #dadada; }
.homepage-contact input[type="submit"] { width: auto; height: auto; padding: 5px 15px; text-indent: 0; }

/**HEADER*/

header { position: fixed; left: 0; right: 0; top: 0; z-index: 999; background: #fff;}
.estate-index header { box-shadow: none; }

header .ribbon ul.culture, header .ribbon ul.socialLinks {  position: relative; float: right; z-index: 99; }

header .topMenu { display: none; }

header .ribbon { position: absolute; top: 0; left: 0; right: 0; max-height: 40px; background-color: transparent; overflow: hidden; transition: all 0.35s ease; }
header.fixed .ribbon { padding: 0; }

header .ribbon > .layoutLarge { height: 35px; }
header .ribbon ul.culture { right: 0; left: auto; top: 13px; background: none; }
header .ribbon ul.culture li, header .ribbon ul.culture li.selected { display: inline-block !important; margin-right: 5px; border: none; }
header .ribbon ul.culture li.selected a:before, header .ribbon ul.culture li.selected a:after { content: none; }
header .ribbon ul.culture li a { display: block; width: 18px; height: 18px; background: url('/images/default/flags.svg') top center no-repeat; text-indent: -10000px; }
header .ribbon ul.culture li:nth-child(1) a { background-position: center -1px; }
header .ribbon ul.culture li:nth-child(2) a { background-position: center -58px; }
header .ribbon ul.socialLinks { display: none; }

header nav ul.menu {  position: relative;  margin: 10px 0 10px auto; padding: 0; text-align: center; transition: all 0.35s ease;  }
header.fixed nav ul.menu { width: calc(100% - 120px); margin: 20px 0 20px auto; }
header nav ul.menu > li > a { padding: 5px 0; font-weight: 400; font-size: 12px; letter-spacing: 1px; text-transform: uppercase; border: none; }
header nav ul.menu > li > ul { overflow: hidden; transition: all 0.35s ease; }
header nav ul.menu > li > ul a { position: relative; }
header nav ul.menu > li.over > a, header nav ul.menu > li:hover > a { border: none; }
header nav ul.menu li.submenus:after { content: none; }

header .logo { float: none; margin: 20px auto 20px auto; overflow: hidden; text-align: center; transition: all 0.35s ease; }
header.fixed .logo { margin: 0 auto; max-height: 0; }
header .logo img { height: 80px; }

header .cms { position: absolute; left: 0; right: 0; bottom: 12px; }
header .cms img { display: none; }
header.fixed .cms img { display: block; max-height: 55px; }

/**FOOTER*/

footer h3 {width: 100%; text-transform: uppercase;font-size: 14px;font-weight: bold;letter-spacing: 2px;text-align: center;}

footer .sectors { width: 100%; } 
footer .sectors h3 { width: 100%; text-align: center; }
footer .sectors ul { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; text-align: center; }
footer .sectors li { display: inline-block; margin: 0 15px; }
footer .agency { display: none; }

footer .network { width: 100%; float: none; margin-bottom: 30px; }

footer .socialLinks { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
footer .socialLinks a { display: block; width: 32px; height: 32px; overflow: hidden; }

footer .social a.email:before { background-position: -110px -2px; }
footer .social a.facebook:before { background-position: -110px -38px; }
footer .social a.twitter:before { background-position: -110px -74px; }
footer .social a.youtube:before { background-position: -110px -110px; }
footer .social a.google:before { background-position: -110px -182px; }
footer .social a.instagram:before { background-position: -110px -218px; }
footer .social a.linkedin:before { background-position: -110px -254px; }
footer .social a.pinterest:before { background-position: -110px -290px; }

footer .sectors li.lv2 { display: none; }

/**HOMEPAGE*/

.overflowSearch { position: relative; bottom: auto !important; left: 0; right: 0; margin-bottom: 80px; }
.overflowSearch input[type="submit"] { background-position: -1200px -400px; }

section.homepageContent { margin-bottom: 0; }
section.homepageContent > .layoutLarge { min-height: auto; background: none; }
section.homepageContent article { width: 100%; }
section.homepageContent article h1 { font-size: 30px; font-weight: 400; letter-spacing: 3px; text-transform: uppercase; line-height: 1.25em; }
section.homepageContent article p { font-style: normal; font-weight: 300; text-align: center; }

section.selection .ads li { height: auto; }
section.selection .ads li .picture { height: 240px; }
section.selection .ads li .infos { position: relative; background: none; }
section.selection h2 { font-size: 30px; line-height: 36px; width: 100%; text-align: left; padding: 0 0 20px 0; }
section.selection .ads li h4 { width: 100%; font-weight: 400; font-size: 15px; text-align: left; text-transform: uppercase; letter-spacing: 1px; }
section.selection .ads li p { text-align: left; }
section.selection .ads li h4, section.selection .ads li p { color: #191919; }

/**SHOW*/

.showPictures { background: none; }

.showPictures[data-layoutFixed="1"] .layoutLarge { padding: 0; }

.quickLinks li a { font-size: 20px; text-transform: inherit; }

.contactLine > .layoutLarge > div > div:first-child { display: none; }

/**CMS*/

.cms-index aside.black { padding: 10px; margin-bottom: 25px; }
.cms-index aside.black p { font-size: 14px; text-align: center; text-transform: uppercase; margin-bottom: 0; letter-spacing: 2px; }

.cms-index h1 {
  text-align: center;
  width: 100%;
  padding-bottom: 0;
  font-size: 30px;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
  line-height: 1.25em;
  margin-bottom: 0;
}
.cms-index h2 {
  text-align: center;
  width: 100%;
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 200;
  letter-spacing: 1px;
  text-transform: none;
}

section.cms_service ul { padding-left: 20px; margin-bottom: 10px; }
section.cms_service ul > li { list-style-type: disc; }

section.selection h2:after { content: ""; display: block; width: 70px; height: 2px; margin-top: 15px; }

section.usersList article.user .infos > p:nth-child(3) { font-style: italic; }

.cms-sell .columnRight { background: none; }

/**HOMEPAGE-CONTACT*/

.homepage-contact .contactLine { width: 50%; background: none; margin: auto; }
.homepage-contact .contactLine h2, .homepage-contact .contactLine > .layoutLarge > div > div:first-child { display: none; }

.homepage-contact section.main.contact { display: flex; flex-wrap: wrap; justify-content: space-between; }
.homepage-contact aside.map { width: 100%; }
.homepage-contact section.contact > .layoutLarge { width: 50%; }
